{
    "type": "naturesaura:tree_ritual",
    "ingredients": [
        {
            "item": "naturesaura:gold_nether_brick"
        },
        {
            "item": "naturesaura:infused_stone"
        },
        {
            "item": "minecraft:brewing_stand"
        },
        {
            "item": "naturesaura:sky_ingot"
        },
        {
            "item": "naturesaura:gold_leaf"
        },
        {
            "item": "minecraft:nether_wart_block"
        }
    ],
    "sapling": {
        "item": "minecraft:jungle_sapling"
    },
    "output": {
        "item": "contenttweaker:crimson_transmutation_catalyst"
    },
    "time": 600
}